body {
	margin			: 10px;
	text-align		: center;
	font-family		: Verdana, Arial, sans-serif;
	font-size		: 11px;
	color			: #333;
	text-decoration	: none;
}
/*---------- HEADER ----------*/
#header {
	background		: url(../images/header_tile.png) repeat-x left top;
}
#headerLeft {
	width			: 99px;
	float			: left;
}
#headerRight {
	width			: 84px;
	float			: right;
}
/*---------- HEADER ICONS ----------*/
#headerIcons {
	text-align		: left;
}
#showSlideNotes,#hideSlideNotes {
	width			: 423px;
	float			: left;
	padding			: 4px 0 3px 23px;
}
#showSlideNotes {
	display			: inline;
	background		: url(../images/icon_show_slidenotes.png) no-repeat 5px 3px;
}
#hideSlideNotes {
	display			: none;
	background		: url(../images/icon_hide_slidenotes.png) no-repeat 5px 3px;
}
#roadmapHomePage {
	width			: 155px;
	float			: right;
	padding			: 4px 0 3px 20px;
	background		: url(../images/icon_home_page.gif) no-repeat left 3px;
}
#eLearningHomePage {
	width			: 165px;
	float			: right;
	padding			: 4px 0 3px 20px;
	background		: url(../images/icon_elearning.png) no-repeat left 3px;
}
/*---------- MAIN ----------*/
#leftCol {
	width			: 185px;
	padding			: 3px 0 0 0;
	float			: left;
	text-align		: left;
}
#rightCol {
	width			: 720px;
	padding			: 3px 10px 0 10px;
	float			: left;
	text-align		: center;
}
#rightCol p {
	margin			: 0 0 10px 0;
	text-align		: left;
	line-height		: 1.5em;
}
#rightColFlash {
	width			: 780px;
	padding			: 3px 0 0 10px;
	float			: left;
	text-align		: left;
}
/*---------- FOOTER ----------*/
#footer, #footerLeft, #footerRight {
	height			: 36px;
}
#footer {
	margin			: 10px 0 0 0;
	color			: #fff;
	text-align		: left;
	background		: url(../images/footer_tile.png) repeat-x left top;
}
#footerLeft {
	width			: 280px;
	float			: left;
	background		: url(../images/footer_left.png) no-repeat left top;
}
/* FOOTER RIGHT */
#footerRight{
	width			: 280px;
	float			: right;
	text-align		: right;
	background		: url(../images/footer_right.png) no-repeat right top;
}
#footerRight div {
	margin			: 10px 0 0 0;
	width			: 100px;
	float			: left;
}
#footerRight ul {
	margin			: 3px 0 0 110px;
	text-align		: center;
}
#footerMiddle {
	padding			: 10px 0;
	text-align		: center;
}
/*---------- LINKS ----------*/
a:link, a:visited {
	text-decoration	: none;
	color			: #069;
}
a:hover {
	text-decoration	: underline;
	color			: #31964B;
}
#footer a:link, #footer a:visited {
	text-decoration	: none;
	color			: #fff;
}
#footer a:hover {
	text-decoration	: underline;
	color			: #fff;
}
/*---------- HOME PAGE - INFORMATION BOX ----------*/
#infoBoxWrapper {
	width			: 500px;
	margin			: 20px auto;
	text-align		: left;
}
#infoBoxTop {
	padding			: 5px 0 5px 24px;
	color			: #069;
	background		: url(../images/infobox_top.png) no-repeat left top;
}
#infoBoxMiddle {
	padding			: 12px 15px 0 15px;
	background		: url(../images/infobox_tile.png) repeat-y left top;
}
#infoBoxMiddle p {
	margin			: 0;
	padding			: 0 0 4px 0;
	line-height		: 1em;
}
#infoBoxMiddle ul {
	margin			: 0 0 0 8px;
	padding			: 0 0 10px 0;
}
#infoBoxMiddle ul li {
	padding			: 4px 0 3px 10px;
	color			: #666;
	background		: url(../images/infobox_arrows.png) no-repeat left center;
}
/*---------- MISC ----------*/
ul {
	margin			: 0;
	list-style		: none;
}
.clear {
	clear			: both;
	height			: 0;
	background		: #FF0000;
}
form {
	margin			: 0;
	padding			: 0;
}
.hide {
	display			: none;
}
object {
	margin			: 0;
	padding			: 0;
}